put:
  tags:
  - Identity Attributes
  summary: Update Assignable Parameter
  description: Updates the assignable parameter for a list of identity attributes.
  operationId: updateAssignableParameter
  parameters:
  - name: value
    in: path
    description: Boolean value to assign to the 'assignable' parameter
    required: true
    style: simple
    explode: false
    schema:
      type: boolean
  requestBody:
    description: List of UUIDs representing identity attributes
    content:
      application/json:
        schema:
          type: array
          items:
            type: string
            format: uuid
    required: true
  responses:
    "200":
      description: Successfully updated assignable parameter
    "400":
      description: Invalid input data
    "401":
      description: Access denied
    "403":
      description: "Forbidden: User does not have the required role"
  security:
  - oauth2AuthCode: []
  x-simpl-roles:
  - IATTR_M
